-- 基础信息
base_info = {
	group_id = 133301129
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 129001, gadget_id = 70500000, pos = { x = -746.832, y = 261.229, z = 3367.626 }, rot = { x = 357.373, y = 193.156, z = 20.773 }, level = 27, point_type = 1003, area_id = 23 },
	{ config_id = 129002, gadget_id = 70500000, pos = { x = -751.441, y = 261.779, z = 3370.334 }, rot = { x = 14.161, y = 209.417, z = 359.551 }, level = 27, point_type = 1003, area_id = 23 },
	{ config_id = 129003, gadget_id = 70500000, pos = { x = -752.832, y = 256.662, z = 3381.348 }, rot = { x = 0.972, y = 220.023, z = 349.710 }, level = 27, point_type = 1003, area_id = 23 },
	{ config_id = 129004, gadget_id = 70500000, pos = { x = -755.942, y = 257.630, z = 3381.111 }, rot = { x = 326.628, y = 149.117, z = 13.589 }, level = 27, point_type = 1003, area_id = 23 },
	{ config_id = 129005, gadget_id = 70500000, pos = { x = -755.075, y = 260.974, z = 3373.442 }, rot = { x = 342.067, y = 84.550, z = 41.635 }, level = 27, point_type = 1002, area_id = 23 },
	{ config_id = 129006, gadget_id = 70500000, pos = { x = -754.388, y = 262.314, z = 3370.308 }, rot = { x = 4.288, y = 253.845, z = 4.095 }, level = 27, point_type = 1002, area_id = 23 },
	{ config_id = 129010, gadget_id = 70500000, pos = { x = -755.942, y = 255.249, z = 3387.050 }, rot = { x = 4.795, y = 116.563, z = 29.425 }, level = 30, point_type = 1002, area_id = 23 },
	{ config_id = 129011, gadget_id = 70500000, pos = { x = -755.347, y = 256.078, z = 3384.276 }, rot = { x = 355.421, y = 150.409, z = 11.563 }, level = 30, point_type = 1002, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 129001, 129002, 129003, 129004, 129005, 129006, 129010, 129011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
